Bug 6027 - (int-145518) Only require libmodest-dbus-client in maemo platform
(int-145518)
: Only require libmodest-dbus-client in maemo platform
Status: RESOLVED FIXED
Product: Email
General
: 5.0/(2.2009.51-1)
: All All
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: modest-bugs
:
: patch
:
:
  Show dependency tree
 
Reported: 2009-11-03 22:22 UTC by Javier Jardón
Modified: 2010-03-15 20:56 UTC (History)
3 users (show)

See Also:


Attachments
Only require libmodest-dbus-client in maemo platform (1.41 KB, patch)
2009-11-03 22:24 UTC, Javier Jardón
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Javier Jardón (reporter) 2009-11-03 22:22:58 UTC
It is already requiered when maemo platform is detected:

https://git.maemo.org/projects/modest/?p=modest;a=blob;f=configure.ac;h=018d022261524b204e24b0110b7dd05675cd02b6;hb=HEAD#l174



Patch following
Comment 1 Javier Jardón (reporter) 2009-11-03 22:24:24 UTC
Created an attachment (id=1531) [details]
Only require libmodest-dbus-client in maemo platform
Comment 2 Sergio Villar Senin 2009-11-26 19:06:37 UTC
Fixed in modest master 5bc263bffb8df1106969e00b3e074a13cc979dc7
Comment 3 Andre Klapper maemo.org 2010-01-14 13:46:04 UTC
I must admit that I don't know if the fix is already included in today's
2.2009.51-1 update release or not. Checking and reporting back is welcome!
Comment 4 Javier Jardón (reporter) 2010-01-14 15:01:31 UTC
(In reply to comment #3)
> I must admit that I don't know if the fix is already included in today's
> 2.2009.51-1 update release or not. Checking and reporting back is welcome!

The patch is only applied in master branch, 3.0, 3.1, and 3.2 still have this
problem
Comment 5 Andre Klapper maemo.org 2010-03-15 20:56:16 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).